Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011649 [DCSS] Bug Report minor have not tried 2018-08-27 23:17 2019-02-08 20:29
Reporter Yermak View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.22 ancient branch
Summary 0011649: Put bazaar items on top of shopping list.
Description You entered bazaar, marked some items there for purchase and then you want to decide what to buy before you leave. It would be much easier to do if all bazaar items were on top, especially when your previous list was already big.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0033044)
ebering (developer)
2019-02-04 05:16

Done in 0.24-a0-57-gac335f2421

- Issue History
Date Modified Username Field Change
2018-08-27 23:17 Yermak New Issue
2019-02-04 05:16 ebering Note Added: 0033044
2019-02-04 05:16 ebering Status new => resolved
2019-02-04 05:16 ebering Resolution open => done
2019-02-04 05:16 ebering Assigned To => ebering
2019-02-08 20:28 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker